[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64




0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = NVIDIA nForce Serial ATA Controller, NVIDIA nForce Serial ATA Controller

VendorProductKey = NVIDIA
Version = 5.10.2600.0961
HardwareID = PCI\VEN_10de&DEV_0266

SoftwareType = 1
UpgradeType = 0

;InstallCount = 2

InstallPath = .\
InstallRun = Setup.exe
InstallReboot = 1

;InstallPath1 = ..\DiskAlert\
;InstallRun1 = AsusSetup.exe

SilentInstallPath = .\
SilentInstallRun  = Setup.exe -installide -s -k -f2c:\nvidia.log
;SilentInstallPath1 = ..\DiskAlert\
;SilentInstallRun1 = AsusSetup.exe -s

UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2
InstallProcessCount = 1
InstallProcess1ClassName   = Installshield_Win
InstallProcess1CaptionName = NVIDIA Force Ware
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 150

UninstallFinishType = 
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName =
